Yess eCommerce application - Bug #34

on banner 'explore more' key does not work

07/23/2021 06:28 PM - Minal Watmode
Description

url-> home page -> login -> monsoon saver banner -> as a user, | see explore more is a key.
Tried to click but it did not work

History

#1 - 07/26/2021 01:55 PM - rajat gupta

- Status changed from New to Resolved

That button in Image so that is not functional

#2 - 07/27/2021 03:18 PM - Minal Watmode

- Status changed from Resolved to Closed
